﻿<?xml version="1.0" encoding="utf-8"?>
<Entity>
  <Name LocalizedName="Report" OriginalName="">Report</Name>
  <ObjectTypeCode>9100</ObjectTypeCode>
  <SavedQueries />
  <RibbonDiffXml />
  <Strings>
    <Strings ResourceKey="SystemCustomization.SettingsPage.SystemSettings.Help">
      <String languagecode="1033" Comment="">Set the format for various values, such as numbers, the calendar, and currency. Select the e-mail tracking, outreach, and customization options for your organization. Set the Microsoft CRM client for Outlook options. Manage report categories.</String>
    </Strings>
  </Strings>
</Entity>